Delete a handling
Delete a handling
Required permissions: HANDLING
delete/tenants/{tenantUid}/handlings/{handlingUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+handlingUidstringRequiredPattern:
Reference to an handling id.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/handlings/{handlingUid}
DELETE /v2/tenants/{tenantUid}/handlings/{handlingUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

